Tagged: 兼容

让ie支持placeholder

让ie支持placeholder

ie的老版本(ie6,ie7,ie8)浏览器并不支持html5,所以也不支持placeholder,当然办法总比问题多,要实现ie支持placeholder只需引用一个jquery.placeholder.js文件,然后申明一下就可以了,下面提供了demo下载。

解决IE浏览器”为了有利于保护安全性,已限制脚本和ActiveX控件”问题

解决IE浏览器”为了有利于保护安全性,已限制脚本和ActiveX控件”问题

做网页可能都遇到过这种问题,在设计网页时,如果页面上有js时,IE浏览器会弹出警告提示“为了有利于保护安全性,Internet Explorer已限制此网页运行...

DD_belatedPNG完美解决IE6 PNG图片背景透明问题,DD_belatedPNG下载

DD_belatedPNG完美解决IE6 PNG图片背景透明问题,DD_belatedPNG下载

IE6 对我们设计网页的码农来讲一个永久的恶梦,很多浏览器特性它都不支持,比如说PNG图片透明,PNG背景图片透明问题,本博文就是来解决这个问题的-使用DD_b...